.heights{color:#c00}
.heights,
.blue{font-family:Arial,Helvetica,sans-serif;font-size:17pt;padding-top:15px}
.blue{color:#0280dd}
.hFooter{clear:both;height:70px}
.row{display:inline-block}#top-links{font-size:15pt;height:42px;line-height:40px;vertical-align:middle;text-align:center}#top-links table{width:100%;height:40px}
.left-upper{background:url(../img/upper-l.gif)}
.center-upper{background:url(../img/upper.gif) center top;width:895px}
.right-upper{background:url(../img/upper-r.gif)}
.top-links-highlight{background:url('../img/ebota.png') no-repeat bottom}#logo{text-align:center}
.hl{padding-left:20px;padding-right:20px}
.index-block{padding-top:90px;width:443px!important;height:185}#table-blocks td{height:152px;padding-top:2px}
.centered{width:930px;margin:0 auto 1px}
.bottom-cursor img{display:none}div#pinafore{background:url('../img/repeated.png');height:300px;display:none}div#pinafore>div{background:url('../img/fartuk.gif') no-repeat center;height:50px;background-position:top}#footer a{color:#fff}#footer a:hover{color:#b9e5fb}
#about_content{
	width: 782px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
}
#news_content{
	width: 782px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
}
.breadcrumbs{font-size:10px;height:10px}div#pinafore>div>div{text-align:center;margin-top:40px;padding-top:70px}#floatpanel{width:392px;height:158px;position:fixed;background:url('../img/fpanel.png')}
.float-body{border:0 solid #000;height:110px;padding-top:25px;padding-left:25px}
.brand_wrap{background-color:#f2f2f2;padding-top:12px;height:61px}
.brand_table{width:900px;margin:0 auto;height:61px}
.brand_table td{vertical-align:bottom;line-height:45px;height:45px;text-align:center}
.brand_hl td{height:12px;line-height:12px;vertical-align:top;text-align:center}
.products{height:100% padding-top:20px}
.products table{width:900px;margin:10px auto 20px}
.products table td{cursor:default}
.products table td:first-child{width:12px}
.products table td.brand{width:190px}
.product_hover,
.product_hover a{color:red}
.product_hover2 {color:DarkBlue}
.product_hover2 a{font-weight:bold; color:DodgerBlue}
.position_marker{display:none}
.names{text-align:center;background:url('../img/kletka.png') repeat-x;margin-top:20px}div
.lang-links span{color:gray}div
.lang-links{font-size:12px}

element.style {
}

#footer1 {
    position: fixed;
    bottom: 0em;
    left: 0em;
    text-align: left;
}
	#footer1{background:url("../img/footer.png")
	repeat-x;color:#fff;width:100%;height:20px;margin-top:-2px;padding-top:5px}
	#footer1 table{width:100%;padding-bottom:15px}
	#footer1 table td:nth-child(1){text-align:center}
	#footer1 table td:nth-child(2){width:80%;text-align:center}
	#footer1 table td:nth-child(2) a{padding-right:15px}
	#footer1 a{color:#fff}
	#footer1 a:hover{color:#b9e5fb}
	
#top-linksup {
	font-size:12pt;
    position: fixed;
}
	#top-linksup{width:100%;height:30px;margin-top:-5px;padding-top:5px}
	#top-linksup table{width:100%;height:30px;background:url("../img/footer.png")
	repeat-x;color:#fff;width:100%;height:30px;}
	#top-linksup table td:nth-child(1){text-align:center}
	#top-linksup table td:nth-child(2){width:80%;text-align:center}
	#top-linksup table td:nth-child(2) a{padding-right:15px}
	#top-linksup a{color:#fff}
	#top-linksup a:hover{color:#b9e5fb}
	
